This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 322051 - drv-ati 6.7.195-1.fc8 video corruption on radeon mobility M6 LY
drv-ati 6.7.195-1.fc8 video corruption on radeon mobility M6 LY
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 08:36 EDT by Matthew Miller
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 05:49:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2007-10-07 08:36:16 EDT
Description of problem:

Top row of 20 or so pixels are pushed off the top of the screen; bottom 20 are
all a duplicate of the real bottom line. There's also a several-pixel-wide dark
gray vertical line about one-quarter of the way from the left.

Version-Release number of selected component (if applicable):
 
xorg-x11-drv-ati - 6.7.195-1.fc8.i386

and did not happen with  6.7.194-2.fc8.i386.

How reproducible:

Always. I ran system-config-display --reconfig to generate a new conf file, and
that didn't help. The pattern of video corruption is always as described above.


Additional info:

Radeon Mobility M6 LY

1024x768 laptop LCD.
Comment 1 Matthew Miller 2007-10-07 08:56:41 EDT
I just tested and the problem also occurs with 6.7.194-3.fc8.i386 but goes away
when I back out to 6.7.194-2.fc8.i386 again. From the changelog:

* Fri Oct 05 2007 Dave Airlie <address> 6.7.194-3
- radeon-6.7.194-upstream-fixes - Upstream LVDS fixes
  improve chances of working on more panels.

Ooops -- or not. :)
Comment 2 Matěj Cepl 2008-01-23 18:21:47 EST
Reporter, does it look like bug 427450?
Comment 3 Matěj Cepl 2008-02-25 18:03:45 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 4 Matěj Cepl 2008-04-10 05:49:55 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.